May 14, 2018

进行安装提示先安装UE4 4.16,但是我已经安装了UE4 4.19,是否需要再安装一个4.16版本?

2 comments

 

 

May 14, 2018

Install UE4 4.16 first, but I have installed UE4 4.19. Do you need to install another 4.16 version?

May 14, 2018

Yes, You have to install UE4.16.3 for PiStage 1.1 trail.

New Posts
  • Hi all, We’re excited to announce the launch of our new PiSquare Support Forum! The new forum address is at https://forum.pisquareus.com/ . Previous posts were all moved over and grouped into the discussion categories. Please logged in the forum with the same identiy registered on PiSquare File Server ( https://files.pisquareus.com ), or just register a new one. We look forward to seeing you there.
  • Hi guys! It's just a wonderful idea for an animator! Many thanks! I have a few questions. 1. How to connect blendshapes? 2. How to increase FPS? 3. The price of this wonderful program?
  • I am just trying out the demo and I was just wondering if it is possible to use existing Unreal projects to stage shots in, like levels downloaded from the market place or previously created ones? If it is possible what would be the work flow to achieve that?
  • Black Facebook Icon
  • Black Twitter Icon
  • Black LinkedIn Icon
  • Black Instagram Icon
  • Black YouTube Icon

© 2019 PiSquare

204 South Beverly Drive, Beverly Hills, CA